<!-- ============================================================
            Selection of the type of the training
============================================================  -->
<div *ngIf="this.canChooseType === true" class="step1">

    <div id="welcomingPhrase">So, what are you into today ?</div>
    <div id="typeOfTraining">
        <div *ngFor="let typeOfTraining of trainingsType" (click)="selectTypeTraining($event, typeOfTraining)">
            <button type="button" class="btn btn-default btn-lg">{{ typeOfTraining }}</button>
        </div>
    </div>

</div>

<!-- ============================================================
             Selection of the level of the training
============================================================  -->
<div *ngIf="this.canChooseLevel === true" class="step2">
    
    <div id="welcomingPhrase">Alright, which level ?</div>
    <div id="levelOfTraining">
        <div *ngFor="let levelOfTraining of trainingsLevel" (click)="selectLevelTraining($event, levelOfTraining)">
            <button type="button" class="btn btn-default btn-lg">{{ levelOfTraining }}</button>
        </div>
    </div>

</div>


<!-- ============================================================
             Selection of the type of Vocabulary
============================================================  -->
<div *ngIf="this.canChooseVocabulary === true" class="step3">
    
    <div id="welcomingPhrase">Which kind of Vocabulary ?</div>
    <div id="vocabulary">
        <div *ngFor="let vocabulary of trainingVocabularyType" (click)="selectVocabularyType($event, vocabulary)">
            <button type="button" class="btn btn-default btn-lg">{{ vocabulary }}</button>
        </div>
    </div>

</div>


<!-- ============================================================
          Selection of the language of the translation
============================================================  -->
<div *ngIf="this.canChooseOrder === true" class="step4">
    
    <div id="welcomingPhrase">To which language would you like to translate ?</div>
    <div id="orderOfTraining">
        <div *ngFor="let orderOfTraining of trainingsOrder" (click)="selectOrderTraining($event, orderOfTraining)">
            <button type="button" class="btn btn-default btn-lg">{{ orderOfTraining }}</button>
        </div>
    </div>

</div>